Subject: Re: linux-next: manual merge of the acpi tree

From: Len Brown <[email-masked]>
Date: Thu, 26 Jun 2008 18:42:19 -0400 (EDT)

> I was thinking about these:
> 
>  acpi-acpi_numa_init-build-fix
>  ia64, acpi: fix Altix boot breakage in ACPI
>  acpi: fix boot breakage on Altix
> 
> note that this build failure does _not_ occur with current mainline, so 
> it's a linux-next issue.
> 
> i've prepared a tip/acpi-for-len branch for you so that you can have a 
> look at these, you can pull them from:
> 
>    git://git.kernel.org/pub/scm/linux/kernel/git/tip/linux-2.6-tip.git acpi-for-len

I can see these on the web, but i've got no idea how to traverse
your tip tree by actually pulling it.  It seems to be a maze of branches,
and it isn't clear how to find the one i want. 

are the 2nd and 3rd patches in response to the 1st patch?
is the 1st patch fixing something that happens in real life,
or a random build failuire that only a computer can find?

without understanding those, my impression is that i'm not
really excited about more config options and more ifdefs in C-code.
I'd prefer less of both.

-Len